const translations = {
  actions: {
    new: 'Создать',
    edit: 'Изменить',
    show: 'Показать',
    delete: 'Удалить',
    bulkDelete: 'Удалить выбранные',
    list: 'Записи',
  },
  buttons: {
    save: 'Сохранить',
    filter: 'Фильтр',
    applyChanges: 'Применить изменения',
    resetFilter: 'Сброс',
    confirmRemovalMany: 'Подтвердить удаление {{count}} записей',
    confirmRemovalMany_plural: 'Подтвердить удаление {{count}} записей',
    logout: 'Выход',
    seeTheDocumentation: 'Смотрите: <1>документацию</1>',
    createFirstRecord: 'Добавить первую запись',
  },
  labels: {
    navigation: 'Навигация',
    dashboard: 'Админка',

    pages: 'Страницы',
    selectedRecords: 'Выбрано ({{selected}})',
    filters: 'Фильтры',
    adminVersion: 'Админ: {{version}}',
    appVersion: 'Приложение: {{version}}',
    loginWelcome: 'Привет!',
    Posts: 'Посты',
    Users: 'Пользователи',
  },
  properties: {
  },
  resources: {

  },
  messages: {
    successfullyBulkDeleted: 'Успешно удалено записей: {{count}}',
    successfullyBulkDeleted_plural: 'Успешно удалено записей: {{count}}',
    successfullyDeleted: 'Запись успешно удалена',
    successfullyUpdated: 'Запись успешно обновлена',
    thereWereValidationErrors: 'Ошибка валидации: проверьте введенные данные',
    successfullyCreated: 'Запись успешно добавлена',
    bulkDeleteError: 'There was an error deleting records, Check out console to see more information',
    errorFetchingRecords: 'There was an error fetching records, Check out console to see more information',
    errorFetchingRecord: 'There was an error fetching record, Check out console to see more information',
    noRecordsSelected: 'You have not selected any records',
    theseRecordsWillBeRemoved: 'Following record will be removed',
    theseRecordsWillBeRemoved_plural: 'Following records will be removed',
    pickSomeFirstToRemove: 'In order to remove records, you have to pick them first',
    error404Resource: 'Resource of given id: {{resourceId}} cannot be found',
    error404Action: 'Resource of given id: {{resourceId}} does not have an action with name: {{actionName}}',
    error404Record: 'Resource of given id: {{resourceId}} does not have a record with id: {{recordId}}',
    seeConsoleForMore: 'See development console for more details...',
    noActionComponent: 'You have to implement action component for your Action',
    noRecordsInResource: 'There are no records in this resource',
    confirmDelete: 'Do you really want to remove this item?',
    welcomeOnBoard_title: 'Welcome on Board!',
    welcomeOnBoard_subtitle: 'Now you are one of us! We prepared a few tips for you to start:',
    loginWelcome: 'To AdminBro - the best admin framework for Node.js apps, based on React.',
    addingResources_title: 'Adding Resources',
    addingResources_subtitle: 'How to add new resources to the sidebar',
    customizeResources_title: 'Customize Resources',
    customizeResources_subtitle: 'Defining behavior, adding properties and more...',
    customizeActions_title: 'Customize Actions',
    customizeActions_subtitle: 'Modifying existing actions and adding new',
    writeOwnComponents_title: 'Write Components',
    writeOwnComponents_subtitle: 'How to modify the Look and Feel of AdminBro',
    customDashboard_title: 'Админка',
    customDashboard_subtitle: 'How to modify this view and add new Pages on the sidebar',
    roleBasedAccess_title: 'Role-Based Access Control',
    roleBasedAccess_subtitle: 'Create user roles and permissions in AdminBro',
    checkoutBlog_title: 'Check out our Blog',
    checkoutBlog_subtitle: 'For the latest information about AdminBro and other technology news',
    foundBug_title: 'Found a Bug? need improvement?',
    foundBug_subtitle: 'Raise an issue on our GitHub repo',
    needMoreSolutions_title: 'Need more advanced solutions?',
    needMoreSolutions_subtitle: 'We are here to provide you a beautiful UX/UI design and tailor made software based (not only) on AdminBro',
    invalidCredentials: 'Wrong email and/or password',
  },
};

module.exports = translations;
